[log]
enabled=false
file=/var/log/homed.log

[mqtt]
host=localhost
port=1883
prefix=homed
names=false

[default]
discovery=true
cloud=true

[device]
database=/opt/homed-zigbee/database.json
properties=/opt/homed-zigbee/properties.json
options=/opt/homed-zigbee/options.json
external=/opt/homed-zigbee/external
library=/usr/share/homed-zigbee
join=disabled

[gpio]
status=/sys/class/leds/status/brightness
boot=/sys/class/gpio/cc-boot/value
reset=/sys/class/gpio/cc-reset/value

[zigbee]
adapter=znp
port=/dev/ttyS1
baudrate=115200
panid=
channel=11
reset=gpio
power=5
write=true

[security]
key=0x000102030405060708090a0b0c0d0e0f

[debug]
port=false
adapter=false
zigbee=false
